Cyberduck Mountain Duck CLI

#6801 closed defect (duplicate)

broken pipe

Reported by: dhruva108 Owned by:
Priority: normal Milestone: 4.5
Component: s3 Version: 4.2.1
Severity: normal Keywords: broken pipe
Cc: Architecture:
Platform:

Description

While attempting to upload files to AWS S3 I can only upload a little more than 100MB out of 1GB when the upload stops and the alert "broken pipe" comes up.

In other tickets with this topic (broken pipe) it's stated that the disk space quota is reached, but how can the disk quota on S3 be reached where there is no limit.....and my disk use is not even very big yet since I'm not able to upload bigger files?

Please help.

Change History (5)

comment:1 Changed on Aug 17, 2012 at 11:14:37 PM by dkocher

Please update to the latest snapshot build available.

comment:2 Changed on Oct 4, 2012 at 10:07:05 PM by dkocher

  • Milestone set to 4.2.2
  • Resolution set to duplicate
  • Status changed from new to closed

comment:3 Changed on Oct 4, 2012 at 10:07:11 PM by dkocher

  • Component changed from core to s3

comment:4 Changed on Jul 15, 2014 at 4:06:40 PM by dkocher

  • Milestone changed from 4.3 to 4.5
  • Resolution duplicate deleted
  • Status changed from closed to reopened

Duplicate for #7621. Fix in r14903 with Expect: 100-continue header for PUT requests that resolves broken pipe failures for uploads to buckets where a 307 Temporary Redirect is returned.

comment:5 Changed on Jul 15, 2014 at 4:06:46 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software